cmd: gunicorn --bind 0.0.0.0:8014 -w 1 --timeout 1000 --threads 4 vrobbler.wsgi:application
log:
    file: /var/log/vrobbler.log
    age: 86400 # log 1 day
    num: 7     # keep 7 files
    size: 1    # size of file 1MB
wait: 1
